/*
	Version: 1.0
	Author: Well Creative
	Legendary Deals Main
*/

/*--------------------------------------------------------------
1.0 - Reset
--------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;
}
html {
	font-size: 62.5%;overflow-y: scroll;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;
}
body {
	background: #fff;
}
article, aside, details, figcaption, figure, footer, header, main, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate; border-spacing: 0;
}
caption, th, td {
	font-weight: normal; text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a:focus {
	outline: thin dotted;
}
a:hover, a:active {
	outline: 0;
}
a img {
	border: 0;
}
/*--------------------------------------------------------------
--------------------------------------------------------------*/
body{
	margin: 0;
	padding: 0;
	font-family:Helvetica, Arial, sans-serif;
	font-size:140%;
	background:#DFCBB7;
}
#page_container{
	margin:0;
	width:100%;
}
#page_header_logo{
	width:100%;
	height:130px;
	background:#392E2C;
	position:fixed;
	top:0;
	left:0;
	right:0;
	margin:0 auto;
	z-index:10000;
}
.deals_header_container{
	background:#7D8736;
	margin-top:10px;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0; 
	border-radius: 10px 10px 0 0;
	height:120px;
	text-align:center;
	padding-top:15px;
	-webkit-box-shadow: 0px 0px 3px 3px #1C1C1C;
    -moz-box-shadow: 0px 0px 3px 3px #1C1C1C;
	box-shadow: 0px 0px 3px 3px #1C1C1C;
}
.deals_header_container img.tlpcs{
	margin-top:11px;
	margin-bottom:12px;
}
.deals_header_container img.ld{
	margin-top:15px;
	margin-bottom:7px;
}
.deals_header_container span{
	display:block;
	font-size:10px;
	color:#FFF;
}
#page_header_navbar{
	width:100%;
	height:50px;
	background:#392E2C;
	position:fixed;
	top:130px;
	left:0;
	right:0;
	margin:0 auto;
	z-index:10000;
	-webkit-box-shadow: 0px 0px 3px 3px #1C1C1C;
    -moz-box-shadow: 0px 0px 3px 3px #1C1C1C;
	box-shadow: 0px 0px 3px 3px #1C1C1C;
}
.deals_header_navbar{
	padding-top:15px;
	text-align:center;
}

.deals_header_navbar h3{
	color:#FFF;
	display:inline-block;
}
.deals_header_navbar span{
	color:#FFF;
	display:inline-block;
	padding-left:100px;
}
.deals_header_navbar a,
.deals_header_navbar a:link,
.deals_header_navbar a:hover,
.deals_header_navbar a:visited{
	text-decoration:none;
	color:#FFF;
}
#page_header_register{
	width:100%;
	height:70px;
	background:#DFCBB7;
	position:fixed;
	top:180px;
	left:0;
	right:0;
	margin:0 auto;
	z-index:9999;
}
.deals_header_register{
	background:#7D8736;
	height:50px;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px; 
	border-radius: 0 0 10px 10px;
	color:#FFF;
}
#page_content{
	width:100%;
	background:#DFCBB7;
	margin-top:250px;
	height:100%;
}

#page_footer{
	background:#392E2C;
	width:100%;
	height:35px;
	position:fixed;
	bottom:0px;
	left:0px;
}
#footer_copyright{
 text-align:right;
 margin-top:50px;
 background:#EDE9E3;
 padding:10px;
 padding-right:20px;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px; 
 border-radius: 10px;
 color:#535159;
 font-size:11px;
}
#footer_copyright a,
#footer_copyright a:link,
#footer_copyright a:visited{
	text-decoration:none;
	color:#B7C034;
}
#footer_copyright a:hover{
	color:#E2972F;
}
/*--------------------------------------------------------------
	Home Page
--------------------------------------------------------------*/
#page_header_home_top{
	width:100%;
	height:120px;
	background:#7d8736;
	position:fixed;
	top:0;
	left:0;
	right:0;
	margin:0 auto;
	z-index:10000;
}
#page_header_home_top_logo{
	width:100%;
	margin-top:10px;
	background:#7d8736;
	height:110px;
}
#page_header_home_bottom{
	width:100%;
	height:45px;
	background:#392E2C;
	position:fixed;
	top:120px;
	left:0;
	right:0;
	margin:0 auto;
	z-index:9999;
}
#page_header_home_nav{
	width:100%;
	position:fixed;
	top:0px;
	left:0px;
	height:10px;
	z-index:10001;
	background:#392E2C;
}
.section_page{
	margin:0;
}
.section_frame{
	width:100%;
	height:650px;
}
.section_image{
	width:1150px;
	margin:0 auto;
	height:300px;
}
.section_content{
	margin:0 auto;
	width:960px;
	float:none;
	padding:40px 0;
}

.deal_highlight_frame{
	position:relative;
	height:260px;
	width:365px;
	background:#392E2C;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px; 
	border-radius: 10px 10px 10px 10px;
}
.deal_highlight_image{
	height:110px;
	width:365px;
	overflow:hidden;
	-webkit-border-radius: 10px 0 0 0;
	-moz-border-radius: 10px 0 0 0;
	border-radius: 10px 0 0 0;
}
.deal_highlight_title{
	text-align:center;
	height:60px;
	color:#FFF;
	font-family: 'TrajanPro3-Regular';
	font-size:20px;
	padding:0 7px;
	text-transform:capitalize;
}

/* Orange Deal */
.deal_highlight_saving{
	position:absolute;
	top:-20px;
	left:230px;
	width:155px;
	height:125px;
	background:url('images/price-box-orange.png');
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px; 
	border-radius: 10px 10px 10px 10px;
	text-align:center;
	font-size:30px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFF;
}
.deal_highlight_link{
	margin:0 auto;
	width:320px;
	height:70px;
	text-align:center;
}
.deal_highlight_link a,
.deal_highlight_link a:link,
.deal_highlight_link a:visited{
	color:#fffefe;
	text-decoration:none;
	display:block;
	width:100%;
	height:70px;
	background:#e2972f;
	color:#FFF;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px; 
	border-radius: 10px 10px 10px 10px;
	text-decoration:none;
	-webkit-box-shadow: 0 0 3px 3px #000;
    -moz-box-shadow: 0 0 3px 3px #000;
    box-shadow: 0 0 3px 3px #000;
    font-size:20px;
}
.deal_highlight_link a:hover{
	color:#e2972f;
	background:#fffefe;
	text-decoration:none;
}

/* Blue Deal */
.deal_highlight_saving_blue{
	position:absolute;
	top:-20px;
	left:230px;
	width:155px;
	height:125px;
	background:url('images/price-box-blue.png');
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px; 
	border-radius: 10px 10px 10px 10px;
	text-align:center;
	font-size:30px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFF;
}
.deal_highlight_link_blue{
	margin:0 auto;
	width:320px;
	height:70px;
	text-align:center;
}
.deal_highlight_link_blue a,
.deal_highlight_link_blue a:link,
.deal_highlight_link_blue a:visited{
	color:#fffefe;
	text-decoration:none;
	display:block;
	width:100%;
	height:70px;
	background:#b7c034;
	color:#FFF;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px; 
	border-radius: 10px 10px 10px 10px;
	text-decoration:none;
	-webkit-box-shadow: 0 0 3px 3px #000;
    -moz-box-shadow: 0 0 3px 3px #000;
    box-shadow: 0 0 3px 3px #000;
    font-size:20px;
}
.deal_highlight_link_blue a:hover{
	color:#b7c034;
	background:#fffefe;
	text-decoration:none;
}

/* Blue Parks & Forests Section Link */
.deal_highlight_biglink_blue{
	margin:0 auto;
	width:380px;
	height:70px;
	text-align:center;
	margin-top:20px;
}
.deal_highlight_biglink_blue a,
.deal_highlight_biglink_blue a:link,
.deal_highlight_biglink_blue a:visited{
	color:#fffefe;
	text-decoration:none;
	display:block;
	width:100%;
	height:70px;
	background:#b7c034;
	color:#FFF;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px; 
	border-radius: 10px 10px 10px 10px;
	text-decoration:none;
	-webkit-box-shadow: 0 0 5px 1px #000;
    -moz-box-shadow: 0 0 5px 1px #000;
    box-shadow: 0 0 5px 1px #000;
    font-size:20px;
}
.deal_highlight_biglink_blue a:hover{
	color:#b7c034;
	background:#fffefe;
	text-decoration:none;
}

/* Orange Parks & Forests Section Link */
.deal_highlight_biglink_orange{
	margin:0 auto;
	width:380px;
	height:70px;
	text-align:center;
	margin-top:20px;
}
.deal_highlight_biglink_orange a,
.deal_highlight_biglink_orange a:link,
.deal_highlight_biglink_orange a:visited{
	color:#fffefe;
	text-decoration:none;
	display:block;
	width:100%;
	height:70px;
	background:#e2972f;
	color:#FFF;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px; 
	border-radius: 10px 10px 10px 10px;
	text-decoration:none;
	-webkit-box-shadow: 0 0 5px 1px #000;
    -moz-box-shadow: 0 0 5px 1px #000;
    box-shadow: 0 0 5px 1px #000;
    font-size:20px;
}
.deal_highlight_biglink_orange a:hover{
	color:#e2972f;
	background:#fffefe;
	text-decoration:none;
}

p.section_paragraph{
	color:#535159;
	font-size:12px;
	margin-bottom:10px;
}
p.section_paragraph_2{
	margin-top:10px;
	color:#535159;
	font-size:10px;
}
h1.section_title{
	color:#8e5613;
	font-family: 'TrajanPro3-Regular';
	font-size:24px;
	letter-spacing:0.7px;
	margin-bottom:15px;
	text-align:center;
}
h1.section_title_blue{
	color:#7d8736;
}
.deal_textholder{
	width: 100%; 
	height: 100%;
	display:table;
}
.deal_text{
	display:table-cell;
	vertical-align:middle;
}

.tweed_section{background:url('images/sections/destinations.png') repeat-x;}
.tweed_section_bg{background:url('images/sections/destinations-back.jpg') repeat-x;}
.byron_section{background:url('images/sections/destinations2.png') repeat-x;}
.byron_section_bg{background:url('images/sections/destinations-back2.jpg') repeat-x;}
.ballina_section{background:url('images/sections/destinations3.png') repeat-x;}
.ballina_section_bg{background:url('images/sections/destinations-back3.jpg') repeat-x;}
.richmond_section{background:url('images/sections/destinations4.png') repeat-x;}
.richmond_section_bg{background:url('images/sections/destinations-back4.jpg') repeat-x;}
.clarence_section{background:url('images/sections/destinations5.png') repeat-x;}
.clarence_section_bg{background:url('images/sections/destinations-back5.jpg') repeat-x;}
.nationalparks_section{background:url('images/sections/destinations6.png') repeat-x;}
.nationalparks_section_bg{background:url('images/sections/destinations-back6.jpg') repeat-x;}
.coffs_section{background:url('images/sections/destinations7.png') repeat-x;}
.coffs_section_bg{background:url('images/sections/destinations-back7.jpg') repeat-x;}
.nambucca_section{background:url('images/sections/destinations8.png') repeat-x;}
.nambucca_section_bg{background:url('images/sections/destinations-back8.jpg') repeat-x;}
.macleay_section{background:url('images/sections/destinations9.png') repeat-x;}
.macleay_section_bg{background:url('images/sections/destinations-back9.jpg') repeat-x;}
.port_section{background:url('images/sections/destinations10.png') repeat-x;}
.port_section_bg{background:url('images/sections/destinations-back10.jpg') repeat-x;}
.manning_section{background:url('images/sections/destinations11.png') repeat-x;}
.manning_section_bg{background:url('images/sections/destinations-back11.jpg') repeat-x;}
.gloucester_section{background:url('images/sections/destinations12.png') repeat-x;}
.gloucester_section_bg{background:url('images/sections/destinations-back12.jpg') repeat-x;}
.greatlakes_section{background:url('images/sections/destinations14.png') repeat-x;}
.greatlakes_section_bg{background:url('images/sections/destinations-back14.jpg') repeat-x;}
.stateforests_section{background:url('images/sections/destinations13.png') repeat-x;}
.stateforests_section_bg{background:url('images/sections/destinations-back13.jpg') repeat-x;}

.map_link_tweed{position:absolute;top:40px;left:103px;width:67px;height:27px;}
.map_link_tweed:hover{background:url('images/map/tweed.png') no-repeat;}
.map_link_byron{position:absolute;top:94px;left:40px;width:143px;height:27px;}
.map_link_byron:hover{background:url('images/map/byron.png') no-repeat;}
.map_link_ballina{position:absolute;top:122px;left:135px;width:47px;height:27px;}
.map_link_ballina:hover{background:url('images/map/ballina.png') no-repeat;}
.map_link_richmondvalley{position:absolute;top:139px;left:33px;width:97px;height:27px;}
.map_link_richmondvalley:hover{background:url('images/map/richmond.png') no-repeat;}
.map_link_nationalparks{position:absolute;top:180px;left:29px;width:83px;height:20px;}
.map_link_nationalparks:hover{background:url('images/map/nationalparks.png') no-repeat;}
.map_link_stateforests{position:absolute;top:200px;left:29px;width:78px;height:19px;}
.map_link_stateforests:hover{background:url('images/map/stateforests.png') no-repeat;}
.map_link_clarencevalley{position:absolute;top:230px;left:40px;width:90px;height:27px;}
.map_link_clarencevalley:hover{background:url('images/map/clarence.png') no-repeat;}
.map_link_coffs{position:absolute;top:296px;left:75px;width:79px;height:27px;}
.map_link_coffs:hover{background:url('images/map/coffs.png') no-repeat;}
.map_link_nambucca{position:absolute;top:342px;left:80px;width:68px;height:28px;}
.map_link_nambucca:hover{background:url('images/map/nambucca.png') no-repeat;}
.map_link_macleay{position:absolute;top:389px;left:23px;width:120px;height:28px;}
.map_link_macleay:hover{background:url('images/map/macleay.png') no-repeat;}
.map_link_portmacquarie{position:absolute;top:439px;left:61px;width:90px;height:28px;}
.map_link_portmacquarie:hover{background:url('images/map/port.png') no-repeat;}
.map_link_manningvalley{position:absolute;top:484px;left:9px;width:94px;height:28px;}
.map_link_manningvalley:hover{background:url('images/map/manning.png') no-repeat;}
.map_link_gloucester{position:absolute;top:507px;left:12px;width:67px;height:27px;}
.map_link_gloucester:hover{background:url('images/map/gloucester.png') no-repeat;}
.map_link_greatlakes{position:absolute;top:529px;left:47px;width:73px;height:27px;}
.map_link_greatlakes:hover{background:url('images/map/greatlakes.png') no-repeat;}

/*--------------------------------------------------------------
	Account Page
--------------------------------------------------------------*/
.content_container{
	text-align:center;
}
.redemption_container{
	background:#fffefe;
	padding:20px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.content_container label{
	color:#535159;
}
.content_container input[type=text],
.content_container input[type=password]{
	display:block;
	width:80%;
	margin: 0 auto;
	margin-bottom:10px;
	border:none;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding:3px 6px;
	text-align:center;
}
.content_container input[name=postcode]{
	width:40%;
}
.content_container input[type=submit]{
	width:40%;
	border:none;
	background:#7D8736;
	color:#FFF;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	height:30px;
}
a.privacy_policy{
	text-decoration:none;
	color:#e2972f;
}

/*--------------------------------------------------------------
	Styling
--------------------------------------------------------------*/
@font-face {
	font-family: 'TrajanPro3-Regular';
	src: url('fonts/TrajanPro3-Regular.eot'); /* IE9 Compat Modes */
	src: url('fonts/TrajanPro3-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('fonts/TrajanPro3-Regular.woff') format('woff'), /* Modern Browsers */
		 url('fonts/TrajanPro3-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('fonts/TrajanPro3-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}
.text_center{
	text-align:center;
}
.margin-top-20{
	margin-top:20px;
}
/*--------------------------------------------------------------
	Overrides
--------------------------------------------------------------*/
.twitter-tweet-button{
	width:80px !important;
}
.twitter-follow-button{
	width:240px !important;
}
/*--------------------------------------------------------------
	@ Media
--------------------------------------------------------------*/
@media screen and (max-width: 650px) {
	html,
	body {
		overflow-x:hidden;
	}
	body{
		min-width:350px;
	}
	#page_container{
		width:100%;
	}
	#page_content{
		margin-top:235px;
	}
	#page_content div.container_12{
		width:360px;
	}
	#page_header_logo{
		width:100%;
		height:90px;
	}
	#page_header_logo div.container_12{
		width:360px;
		margin:0 auto;
	}
	.deals_header_container{
		width:160px !important;
		height:60px !important;
		padding-top:5px;
	}
	.deals_header_container img{
		max-width:100%;
		height:auto;
		padding:0 5px;
	}
	.deals_header_container img.tlpcs{
		margin-top:6px;
	}
	.deals_header_container img.ld{
		margin-top:8px;
		margin-bottom:0px;
	}
	.deals_header_container span{
		display:none;
	}
	#page_header_navbar{
		top:70px;
		height:60px;
	}
	.deals_header_navbar{
		width:360px !important;
		padding-top:10px;
		margin-left:0px;
	}
	#page_header_navbar div.container_12{
		width:360px;
	}
	.deals_header_navbar span{
		display:block;
		padding-top:7px;
		padding-left:0px;
	}
	#page_header_register{
		top:130px;
	}
	#page_header_register div.container_12{
		width:360px;
	}
	#header_register_today_logo{
		display:none;
	}
	#header_destination_nsw_logo{
		display:none;
	}
	#footer_social_facebook{
		clear:left;
	}
	#footer_social_twitter{
		padding-bottom:5px;
	}
	#page_footer{
		height:60px;
		bottom:0px;
	}
	.section_content{
		width:100%;
	}
	.deal_highlight_frame{
		margin-top:40px;
		margin-left:230px;
	}
	.hide_under_600{
		display:none;
	}
	.enlarge_under_600{
		width:360px !important;
		margin:0 auto;
		margin-left:5px;
	}
	.content_container{
		width:300px;
		margin:0 auto;
	}
	.park_and_forests{
		width:370px !important;
	}
	.deals_header_register{
		width:344px !important;
		padding:0 10px;
	}
	p.section_paragraph{
		font-size:24px;
	}
	p.section_paragraph_2{
		font-size:22px;
	}
	h1.section_title{
		font-size:30px;
	}
	.deal_highlight_frame{
		margin-bottom:40px;
	}
	.deal_highlight_biglink_blue{
		margin-bottom:40px;
	}
	p{
		font-size:140%;
	}
	
	#page_footer .container_12 div.grid_2{
		display:none;
	}
	#page_footer div.container_12{
		width:360px;
	}
	#footer_copyright_container{
		width:300px !important;
	}
	#footer_copyright_left{
		display:none;
	}
	#footer_copyright{
		margin-left:30px;
	}
	
}
